Product Side - Support #2500
01/30/2017 05:14 AM - Mizuho Nagakura

Status: Resolved Start date: 01/30/2017
Priority: Normal Due date:

Assignee: Kazuki Yamada % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Type: 00000000

Category:

Description
History

#1 - 02/17/2017 01:31 AM - Makoto Tanaka
- Tracker changed from Questions to Support

- Assignee set to Kazuki Yamada

#2 - 02/22/2017 02:44 AM - Kazuki Yamada
- Status changed from New to Resolved

- % Done changed from 0 to 100
